/*
Theme Name: MGA Theme
Theme URI: http://kreate.elated-themes.com/
Description: A child theme of Kreate Theme
Author: Elated Themes / Steel Media
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Template: kreate
*/
@import url("../kreate/style.css");

/* Custom CSS */

ol, ul {
	margin: 0px 0px 0px 30px;
}

.eltd-related-projects {
	display: none;
}

p.event-date {
	color: #002031;
}

p.event-format {
	color: #999999;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 13px;
}

.eltd-portfolio-single-holder .eltd-portfolio-single-nav {
	display: none;
}

.eltd-portfolio-list-holder-outer.eltd-ptf-standard article .eltd-item-text-holder .eltd-item-title {
    margin: 6px 0 18px;
}
